## atmark-router-utils-1.0.0-r0.tar

=== Makefile ===
# SPDX-License-Identifier: MIT

PREFIX = /usr
BIN = $(PREFIX)/bin
ETC = /etc
INITD = $(ETC)/init.d
ATMARK_DIR = $(ETC)/atmark

.PHONY: all install

install: all
	install -D -t $(DESTDIR)$(BIN) tools/wlan-led
	install -D -t $(DESTDIR)$(INITD) init.d/wlan-led
	install -D -t $(DESTDIR)$(INITD) init.d/button-resetdefault
	install -D -t $(DESTDIR)$(ATMARK_DIR) etc/atmark/reset_default_custom.sh
	install -D -t $(DESTDIR)$(ATMARK_DIR)/abos_web -m 0644 etc/atmark/abos_web/init.conf
	touch $(DESTDIR)$(ATMARK_DIR)/abos_web/customize_disable
	touch $(DESTDIR)$(ATMARK_DIR)/abos_web/manage_root
