=== APKBUILD ===
# Maintainer: Kazuki Takahashi <kazuki.takahashi@atmark-techno.com>
pkgname=atmark-router-utils
pkgver=1.0.0
pkgrel=0
ref="${pkgver}-r${pkgrel}"
pkgdesc="Utilities for armadillo-IoT Router Model"
url="https://armadillo.atmark-techno.com/"
arch="all"
license="MIT"
makedepends="linux-headers"
depends=""
options="!check"
source="atmark-router-utils-1.0.0-r0.tar.gz"
builddir="$srcdir"/"${pkgname}-${ref}"
package()
{
	make DESTDIR="$pkgdir" install
}
sha512sums="
71bc000ac5d16760f014e4ec03beaf3906588a467663d2f452cb38d78d47a36873a492bf17c5a0ef8ff15ea94064f9902c83bd3f8de2d7aeee5f28133f651de0  atmark-router-utils-1.0.0-r0.tar.gz
"
